How to install libsm-dev on Debian Unstable (Sid)